package com.huatek.busi.service;

import com.huatek.busi.dto.BusiSemiAutomaticEvaluateConfigDto;
import com.huatek.busi.vo.BusiSemiAutomaticEvaluateConfigVo;

/**
 * @description BusiSemiAutomaticEvaluateConfigService
 *
 * @author Kavon
 * @date 2023/11/28 20:23
 */
public interface BusiSemiAutomaticEvaluateConfigService {


    BusiSemiAutomaticEvaluateConfigVo findNewestConfig();

    void updateConfig(String token,BusiSemiAutomaticEvaluateConfigDto dto);

    void initConfig(String token);
}
